const express = require("express");
const tradenewarival = require("../controllers/tradenewarival");

const router = express.Router();

router.post("/AddUpdate", tradenewarival.addNewUpdate); 
router.post("/getAll", tradenewarival.getAll); 


module.exports = router;